@font-face {

    font-family: 'pentay';

    src: local('pentay'), url('../fonts/pentay.ttf') format('truetype');

}



@font-face {

    font-family: 'droid';

    src: local('droid'), url('../fonts/droid.ttf') format('truetype');

}



@font-face {

    font-family: 'DejaVuSerif';

    src: local('DejaVuSerif'), url('../fonts/DejaVuSerif.ttf') format('truetype');

}



@font-face {

    font-family: 'Krub-Regular';

    src: local('Krub-Regular'), url('../fonts/Krub-Regular.ttf') format('truetype');

}



@font-face {

    font-family: 'Roboto-Thin';

    src: local('Roboto-Thin'), url('../fonts/Roboto-Thin.ttf') format('truetype');

}



@font-face {

    font-family: 'TIMESS__';

    src: local('TIMESS__'), url('../fonts/TIMESS__.ttf') format('truetype');

}



@font-face {

    font-family: 'typo3';

    src: local('typo3'), url('../fonts/typo3.ttf') format('truetype');

}



@font-face {

    font-family: 'thryn';

    src: local('thryn'), url('../fonts/thryn.ttf') format('truetype');

}



@font-face {

    font-family: 'sanford';

    src: local('sanford'), url('../fonts/sanford.ttf') format('truetype');

}



@font-face {

    font-family: 'alpaca';

    src: local('alpaca'), url('../fonts/alpaca.ttf') format('truetype');

}



@font-face {

    font-family: 'gebody';

    src: local('gebody'), url('../fonts/gebody.ttf') format('truetype');

}



@font-face {

    font-family: 'nova';

    src: local('nova'), url('../fonts/nova.otf') format('truetype');

}





@font-face {

    font-family: 'victoria-serif';

    src: local('victoria-serif'), url('../fonts/victoria-serif.ttf') format('truetype');

}





@font-face {

    font-family: 'optp';

    src: local('optp'), url('../fonts/optp.ttf') format('truetype');

}



@font-face {

    font-family: 'couture';

    src: local('couture'), url('../fonts/couture-bld.otf') format('truetype');

}



@font-face {

    font-family: 'Raleway-Regular';

    src: local('Raleway-Regular'), url('../fonts/Raleway-Regular.ttf') format('truetype');

}



@font-face {

    font-family: 'Exo-Regular';

    src: local('Exo-Regular'), url('../fonts/Exo-Regular.ttf') format('truetype');

}



@font-face {

    font-family: 'Lora-Regular';

    src: local('Lora-Regular'), url('../fonts/Lora-Regular.ttf') format('truetype');

}




/* per inattivita link */

.chapter-sec-inactive{

	font-size: 15px;

	color: #d8114e;

	margin: 0px;

	padding: 0px;

	border: 0px;

	font-family: 'victoria-serif';

	font-weight: bold;

}



.chapter-sec2-inactive{

	font-size: 14px;

	color: #d8114e;

	margin: 0px;

	padding: 0px;

	border: 0px;

	font-family: 'victoria-serif';

}

/* per inattivita link */




.link_bot:hover{

	font-size: 14.5px;
    font-family: 'Lora-Regular';
	color: #148271;
    padding-left: 0px; 
    margin-left: 0px; 
    margin-right: 0px;
    border-right: 1px solid #cdcdcd;
    padding-right: 5px;
}

.link_bot{

	font-size: 14.5px;
    font-family: 'Lora-Regular';
	color: #555;
    padding-left: 0px; 
    margin-left: 0px; 
    margin-right: 0px;
    border-right: 1px solid #cdcdcd;
    padding-right: 5px;
}

.link_bot:hover{

	font-size: 14.5px;
    font-family: 'Lora-Regular';
	color: #333;
    padding-left: 0px; 
    margin-left: 0px; 
    margin-right: 0px;
    border-right: 1px solid #cdcdcd;
    padding-right: 5px;
}

.link_left{

	font-size: 12.5px;
    font-family: 'Lora-Regular';
	color: #800080;
    padding-left: 0px; 
    margin-left: 0px; 
    margin-right: 0px;
    border-right: 1px solid #cdcdcd;
    padding-right: 5px;
}

.link_left:hover{

	font-size: 12.5px;
    font-family: 'Lora-Regular';
	color: #008080;
    padding-left: 0px; 
    margin-left: 0px; 
    margin-right: 0px;
    border-right: 1px solid #cdcdcd;
    padding-right: 5px;
}


.sp{
      padding-left: 0px; 
    padding-right: 0px;
        margin-left: 3px; 
    margin-right: 1px;  
    color: #999;
    font-size: 10px;
}



.back{

	padding-top: 0px

	font-size: 13px;

	text-align: center;

	padding-bottom: 5px;

}

.codarea{
    background-color: #eee;
    border: 1px solid #ddd;
    padding: 10px;
}

.logoys{

	max-width: 110px; 

	padding: 5px;

}



.logoys_top{

	max-width: 70px; 

	border-radius: 50%;

	border: 1px solid #777777;

	padding: 5px;

}



.math_header {

    height: 250px;

    background: url('../graphics/math.jpg') center center no-repeat scroll;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}


.tesla_header {

    height: 250px;

    background: url('../graphics/toptesla.jpg') center center no-repeat scroll;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}



.ys_header {

    height: 250px;

    background: url('../graphics/top.jpg') center center no-repeat scroll;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}



.ing_header {

    height: 250px;

    background: url('../graphics/ing.jpg') center center no-repeat scroll;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}


.ing_header_art {

    height: 250px;

    background: url('../graphics/ing_art.jpg') center center no-repeat scroll;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}


.trigo_header{

	padding: 0px;

	height: 130px;

    background: url('../graphics/panel.png') center top no-repeat fixed;

}



.phys_header {

    height: 250px;

    background: url('../graphics/phys.jpg') center center no-repeat scroll;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}



.article_header {

    height: 250px;

    background: url('../graphics/article.jpg') center center no-repeat scroll;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}



.experiments_header {

    height: 250px;

    background: url('../graphics/experiments.jpg') center center no-repeat scroll;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    background-size: cover;

    -o-background-size: cover;

}



.title{

	font-family: 'gebody';

	font-size: 25px;

	color: #0073e6;

	letter-spacing: 1px;

	text-align: center;

}



.ex_title{

	font-family: 'gebody';

	font-size: 25px;

	color: #0073e6;

	letter-spacing: 1px;

	text-align: center;

}



.subtitle{

	font-size: 16px;

	color: #a10a3c;

	text-align: center;

	margin-bottom: 15px;

	margin-top: 2px;

}



.ex_text{

	font-size: 16px;

	color: #004080;

	text-align: justify;

}



.extitle{

	font-size: 18px;

	padding: 3px;

	color: #008080;

	font-family: 'helvetica';

	text-align: center;

}



.text{

	font-size: 14px;

	color: #333333;

	padding: 5px;

	text-align: justify;

}



.articolo{

	margin-bottom: 20px;

	padding: 20px;

	border-radius: 5px;

}



.course_title{

	font-family: 'nova';

	font-size: 30px;

	color: #008080;

	padding-top: 0px;

	letter-spacing: 1.5px;

}





.course_title_phys{

	font-family: 'nova';

	font-size: 25px;

	color: #1a5269;

	padding-top: 0px;

	letter-spacing: 1.5px;

}





.course_text{

    text-align: justify;

	font-size: 13px;

	color: #333333;

	position: relative; top: -70px;

	color: #888888;

}



.section_title{

	font-family: 'alpaca';

	font-size: 16px;

	color: #a10a3c;

}



.ex_section_title{

	font-family: 'nova';

	font-size: 23px;

	color: #004080;

	letter-spacing: 1px;

}



.obj{

	font-family: 'tahoma';

	font-size: 13px;

	color: #004080;

	border: 1px solid #004080;

	margin-bottom: 2px;

	border-radius: 5px;

	padding: 3px;

	text-align: center;

	max-width: 80px;

	display: inline-grid;

}



.obj_img {

	width: 100%;

	max-width: 50px;

}



#attm:hover{

	opacity: 0.6;

}



div > div > div > a {

	text-decoration: normal;

	font-size: 12px;

}





.art_title{

text-align: center;

padding-bottom: 0px;

margin-bottom: 0px;

font-size: 17px;

}



.art_subtitle{

text-align: center;

padding-bottom: 0px;

margin-bottom: 0px;

font-size: 14px;

color: #777;



}





.art_title:hover{

text-align: center;

padding-bottom: 0px;

margin-bottom: 0px;

font-size: 17px;

}

.ads{
    border: 1px solid #ddd; 
    padding: 6px; 
    border-radius: 5px;
}

.stars{
    text-align: center; 
    padding: 0px;
}

.art-prof{
    width: 90px; 
    height: 90px; 
    margin-top: -80px;
                              
}

.art-btn{
    margin-top: 7px;
}

.art-top{
   border-bottom: 3px solid #008080;   
}

.art-img {
    margin-bottom: 7px;
    border: 2px solid #008080;
}

.author{

	text-align: center;

	font-size: 12px;

	color: #777777;

	padding-top: 1px;

	padding-bottom: 0px;

	margin: 0px;

margin-bottom: 0px
}



.art_text{

	text-align: justify;

	font-size: 12px;

	color: #555555;

	padding-bottom: 10px;

	margin-bottom: 0px;

}



.textart{

	font-size: 17.5px;

	text-align: justify;

	padding: 10px;

	padding-top: 0px;

		font-family: 'victoria-serif';

}

.artit{
    font-family: 'georgia';
    margin-bottom: 0px;
}

.art-shadow:hover{
    box-shadow: 0px 6px 12px 0px #1a82bf;
    transition-duration: 0.3s;
}

.art-shadow{
    box-shadow: 0px 6px 12px 0px #eee;
    transition-duration: 0.3s;
}

.art-link:hover{
    color: #bd1e56;
    transition-duration: 0.3s;
    text-decoration: none;
}

.art-link{
    color: #0a4163;
    transition-duration: 0.3s;
}

.art-tit{
    font-size: 18.5px;
    font-weight: bold;
    font-family: 'victoria-serif';
}

.art-section{

	color: #009090;
    margin-top: 30px; 
    font-weight: bold; 
    font-size: 20px;
}

.art-point{

	color: #4286f4;
    margin-top: 30px; 
    font-weight: bold; 
    font-size: 17px;
}


.art_icon{
	width: 100%;
	max-width: 80px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}



.tag_icon{

	width: 100%;

	max-width: 50px;

	padding-bottom: 0px;

	margin-bottom: 0px;

	margin-top: 5px;

	border: 1px solid #666666;

	border-radius: 50%;

	padding: 5px;

}







.posit {

	position: absolute;

	top: 30px;

}







/* social graphics */

/* Facebook 

.fa-facebook {

    background: #3B5998;

    color: white;

}*/



/* Twitter 

.fa-twitter {

    background: #55ACEE;

    color: white;

} */



.fa:hover {

    opacity: 0.7;

}



/*

.fa {

    font-size: 30px;

    padding: 15px;

    text-align: center;

    text-decoration: none;

    border-radius: 50%;

}

/* social graphics */





.mPulsant{

transition-duration: 0.25s;

color: #444444 !important;

}



.mPulsant:hover{

transition-duration: 0.25s;

color: #008080 !important;

}



::-webkit-scrollbar-track

{

	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);

	background-color: #F5F5F5;

}



::-webkit-scrollbar

{

	width: 6px;

	background-color: #888;

}



::-webkit-scrollbar-thumb

{

	background-color: #bd1e56;

}

::-webkit-scrollbar-track-piece{

	background-color: #1bc0ba;

}




.upper{
    background: #111 !important;
    padding: 20px !important;
    width: 100%;
    color: #fff;
    border: 1px solid #4287f5 !important;
}

.wrapper{
    width: 100% !important;
}

.lower{
    margin-bottom: 60px;
    color: #fff;
}

.thead {
    background: #008080 url(../../../images/thead.png) top left repeat-x !important;
    color: #ffffff;
    border-bottom: 1px solid #263c30;
    padding: 8px;
    font-family: 'Exo-Regular';
}

.trow1{
    white-space: normal !important;
}

.trow2{
    white-space: normal !important;
}


.wrapper > a > img {
    max-width: 350px !important;
    width: 100%;
}







/* menu fon exo */
       li{
           font-size: 13.5px; 
           color: #008080;
           font-family: 'Exo-regular';
       }